/****************************************************
					RESET - CSS
****************************************************/

* { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; font-family:'ProximaNova-Regular', Arial, Helvetica, sans-serif; font-style:none; font-size:12px; background-color:#ffffff; color:#414141; }

ol, ul { list-style: none; }
blockquote, q {	quotes: none; }	
a { text-decoration:none; color:#1e7310; }																																																																										

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }																			
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
.clear, br {float:none; clear:both;}


/****************************************************
					HEADER - CSS
****************************************************/
.shim { background: url(images/top-bg.png) left top repeat-x; width: 100%; height: 4px;}
#header{ width:960px; height:152px; margin:auto; margin-top:4px; padding-top:14px; position: relative; }

#logo{ float:left; }

#top-menu{ float:right; }
	#top-menu ul li{ padding:0 10px; background:url(images/top-menu-border.png) no-repeat right center; float:left; text-transform:uppercase; }
	#top-menu ul li:last-child{ padding-right:0px; background:none;}
	#top-menu ul li a{ }

#search-box{ width:230px; padding-bottom:5px; float:right; margin-top:-55px; }
	#search-box .input-txt{ width:194px; height:22px; padding-left:8px; border:1px solid #bababa; border-right:none; float:left;  }
	#search-box .search-btn{ width:26px; height:24px; background:url(images/search-arrow.png) no-repeat 10px 5px #1e7310; float:left; text-indent: -9000px; cursor:pointer; }

#social-panel{ position: absolute; top: 10px; left: 420px; z-index: 999; }

.contact-header { position: absolute; top: 61px; right: 0; }
.contact-header h2 { font-family:'MuseoSlab-500'; font-size:18px; color:#1e7310; text-transform: uppercase; float: left; }
.contact-header h2 span { color: #414141; }
.btn-request-quote { background: url('images/btn_request_quote.png') left top no-repeat; display: block; height: 49px; width: 295px; text-indent: -9999px; float: left; position: relative; top: -18px; margin-left: 8px; }
.btn-request-quote:hover { background: url('images/btn_request_quote_hover.png') left top no-repeat; }

#navbar{ width:960px; padding-bottom:5px; margin-top:30px; }
	#navbar ul li{ min-width: 100px; margin-right:22px; float:left; border-bottom:1px solid #bababa; position: relative; }
	#navbar ul li:hover{ border-bottom:1px solid #1e7310;  }
	#navbar ul li:last-child{  margin-right:0;}
	#navbar ul li a{ font-family:'ProximaNova-Semibold'; font-size:14px; text-transform:uppercase; padding-right:30px; display: block; padding-bottom: 2px; }
	#navbar ul.sub-menu li:first-child a { border-top: 3px solid #1e7310; }
	
	#navbar li.current-menu-item a, #navbar li a:hover { background: url('images/menu_gray_bg.png') left top repeat-x; }
	#navbar ul.sub-menu { display: none; left: 0; position: absolute; top: auto; z-index: 9999; }
	#navbar li:hover ul.sub-menu { display: block; }
	#navbar ul.sub-menu li { background: #fff; border-bottom: 0 !important; padding-right: 26px; position: relative; }
	#navbar ul.sub-menu li:hover { 	background: #ddd; }
	#navbar ul.sub-menu li, #navbar ul.sub-menu li a { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; display: block; float: none; width: 100%; }
	#navbar ul.sub-menu li a { border: 1px solid #e3ecf6; border-bottom: 0; font-size: 12px; padding: 8px 12px 12px; }
	#navbar ul.sub-menu li:last-child a { border-bottom: 1px solid #e3ecf6; }
	#navbar ul.sub-menu ul.sub-menu { display: none; left: 159%; position: absolute; top: 0; }
	#navbar ul.sub-menu li:hover ul.sub-menu { 	display: block; }
	
	.menu-item-955 > a, .menu-item-961 > a { background: url('images/btn_dd.png') 88% 20% no-repeat; }
	.menu-item-969 > a { background: url('images/btn_dd.png') 58% 20% no-repeat; }

/****************************************************
					CONTENT - CSS
****************************************************/
#content{ width:960px; padding-bottom:5px; margin:auto; margin-bottom:12px; margin-top:10px; }
.info-head{ font-family:'MuseoSlab-500'; font-size:29px; color:#1e7310;  }
.module-head{ height:24px; padding-left:20px; padding-top:6px; margin-bottom:18px; background:#1e7310; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -o-border-radius:6px; }
.module-head h2{ font-family:'MuseoSlab-500'; font-size:18px; color:#ffffff; }

#left-content{ width:676px; padding-bottom:5px; float:left; }
	#left-content #cover{ width:676px; /*height:460px; */ margin-bottom:15px; padding-bottom: 15px; border-bottom:1px dotted #000000; } 
		#left-content #cover #slider-wrap{ width:672px; height:336px; padding-top:4px; padding-left:4px; border:1px solid #bababa; }
		#left-content #cover #slider{ /*width:672px; height:336px; padding-top:4px; padding-left:4px; border:1px solid #bababa; */}
	#left-content .slider-info-panel{  }
		#left-content .slider-info-panel p{ }
		
	#left-content .short-info-panel{  }
		#left-content .short-info-panel p{ margin-bottom:20px; font-size:14px; line-height:17px; }
		#left-content .short-info-panel strong{ font-family: 'ProximaNova-Bold'; color:#1e7310; }
		
	#left-content .featured-prod-panel{ width:676px; padding-bottom:5px; }
		#left-content .featured-prod-panel .prod-head{ float:left; font-family:'ProximaNova-RegularIt'; font-size:20px; color:#747474;  }
		.mtop { margin-top: 20px; }
		#left-content .featured-prod-panel .view-all{ float:right; width:72px; margin-right:25px; font-family: 'ProximaNova-Semibold'; font-size:14px; background:url(images/view-all-arrow.png) no-repeat right center; }
		#left-content .featured-prod-panel .f-prod-list{ width:676px; padding-bottom:5px; margin-top:10px; }
			#left-content .featured-prod-panel .f-prod-list ul{}
			#left-content .featured-prod-panel .f-prod-list ul li{ width:175px; height:220px; margin-right:50px; margin-bottom: 38px; float:left; color:#1e7310; font-family: 'ProximaNova-Semibold'; }
				#left-content .featured-prod-panel .f-prod-list ul li:last-child{ margin-right:0; }
			#left-content .featured-prod-panel .f-prod-list ul li img{ padding:3px; border:1px solid #bababa; margin-bottom:8px;  }
			#left-content .featured-prod-panel .f-prod-list ul li img:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); opacity: 0.7; }
			#left-content .featured-prod-panel .f-prod-list ul li span { line-height: 1.3em; }
			#left-content .featured-prod-panel .f-prod-list ul li .prod-name{ font-family:'MuseoSlab-500'; font-size:15px; }
			#left-content .featured-prod-panel .f-prod-list ul li .g-txt{ font-size:14px; }
			#left-content .featured-prod-panel .f-prod-list ul li .gy-txt{ font-size:14px; color:#414141; }
			#left-content .featured-prod-panel .f-prod-list ul li .more-info{ width:78px; height:16px; margin-top:10px; padding-left:10px; padding-top:2px; background:url(images/more-info-arrow.png) no-repeat 75px 6px #1e7310; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px;}
				#left-content .featured-prod-panel .f-prod-list ul li .more-info a{ float:left; font-size:14px; color:#ffffff; }
			
			
#sidebar{ width:265px; padding-bottom:5px; float:right; }
	#sidebar .qoutation-form, #mailchimpsf_widget-6 { width:265px; height:auto; /*padding-bottom: 8px;*/ padding-top:12px; margin-bottom:36px; background:#414141; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -o-border-radius:6px; font-family:'MuseoSlab-500'; color:#ffffff; border-bottom: 0 !important; }
		#mailchimpsf_widget-6 .module-head { height: auto; width: auto; padding: 0; margin: 0; border-radius: 0; }
		#sidebar .qoutation-form .qout-head, #mailchimpsf_widget-6 .module-head h2 { font-weight: normal !important; display: block; height:29px; padding-top:6px; background:#1e7310; text-align:center; font-size:25px; }
		#mc_signup_form { background: none !important; border: 0 !important; color: #fff !important; }
		#sidebar .qoutation-form .form-panel, #mc_signup  { width:245px; padding-bottom:2px; padding-left:20px; margin-top:14px; }
			#sidebar .qoutation-form .form-panel .label-txt, #mc_signup_form .mc_var_label { font-size:15px;  }
			#sidebar .qoutation-form .form-panel .input-txt, #mc_signup_form .mc_input { width:215px; height:28px; padding-left:10px; margin-top:8px; margin-bottom:8px;  background:#ffffff; color:#929292; font-family:'ProximaNova-RegularIt'; font-size:14px; }
			#sidebar .qoutation-form .form-panel textarea{ width:215px; height:80px; padding-left:10px; padding-top:7px; margin-top:8px;  background:#ffffff; color:#929292; font-family:'ProximaNova-RegularIt'; font-size:14px; }
			#sidebar .qoutation-form .form-panel .submit-btn, #mc_signup_submit { width:100px; height:30px; margin-left:60px; margin-top:12px;  background:url(images/submit-btn.png) no-repeat; text-indent: -9000px; cursor:pointer; }
			#sidebar .qoutation-form .form-panel .submit-btn:hover, #mc_signup_submit:hover { opacity: 0.7; }
			.mc_signup_submit { text-align: left !important; }
			#mc_subheader { margin-bottom: 20px; }
			#mc_unsub_link { margin-top: 12px; }
			#mc_unsub_link a { color: #ccc; }
			#mc_unsub_link a:hover { text-decoration: underline; }
			.mc_success_msg { display: block; font-weight: normal; margin-bottom: 20px; color: #fff !important; }
			
	#sidebar .side-panel{ width:265px; padding-bottom:10px; border-bottom:1px dotted #000000; margin-bottom:18px; }
		#sidebar .side-panel:last-child{ padding-bottom:20px; }
		#sidebar .side-panel .latest-head{ font-family:'MuseoSlab-500'; font-size:14px; color:#1e7310; line-height:16px;}
		#sidebar .side-panel .date{ font-family:'MuseoSlab-500'; font-size:10px; text-transform:uppercase; }
		
		#sidebar .side-panel .panel-left{ float:left; width:80px; height:60px; margin-top:10px;}
		#sidebar .side-panel .panel-right{ float:right; width:176px; margin-top:10px; line-height:14px; }

		#sidebar .side-panel .read-full{ width:116px; margin-top:12px; margin-bottom:12px; background:url(images/read-article-arrow.png) no-repeat right center; }
		
		#sidebar .side-panel .recent-panel{ margin-top:2px; }
			#sidebar .side-panel .recent-panel ul li{ width:265px; line-height:14px; margin-bottom:2px; }
			#sidebar .side-panel .recent-panel ul li .g-txt{ font-family:'MuseoSlab-500'; font-size:10px; text-transform:uppercase; }

		#sidebar .side-panel .prod-category{ margin-bottom:15px; font-family:'MuseoSlab-500'; }
			#sidebar .side-panel .prod-category .latest-head{ margin-bottom:8px;}
			#sidebar .side-panel .prod-category ul li{ margin-left:20px; margin-bottom:5px; }
				#sidebar .side-panel .prod-category ul li ul li{ margin-left:20px;}
			#sidebar .side-panel .prod-category ul li a{ color:#414141; }
			#sidebar .side-panel .prod-category ul li a:hover{ color:#1e7310; text-decoration:underline; }
			#sidebar .side-panel .prod-category ul ul { margin-top: 6px; margin-bottom: 16px; }
			
	#enhancedtextwidget-2 { border-bottom: 0 !important; margin-bottom: 0 !important; }
	.qoutation-form .wpcf7-response-output { display: none !important; }
					
/****************************************************
					FOOTER - CSS
****************************************************/
					
#footer{ width:940px; height:50px; margin:auto; padding-left:20px; margin-bottom:15px; background:#1e7310; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -o-border-radius:6px; position: relative;  }			
	#footer .copyright{ float:left; margin-top:20px; color:#ffffff; font-family:'MuseoSlab-500'; }					

	#footer .bottom-nav{ float:right; margin-top:20px; margin-right:18px; }					
		#footer .bottom-nav ul{}					
		#footer .bottom-nav ul li{ float:left; height:12px; padding-right:5px; margin-right:5px; background:url(images/bottom-menu-border.png) no-repeat right center; }
		#footer .bottom-nav ul li:last-child { background:none; }
			#footer .bottom-nav ul li:last-child a{ padding-right:18px; margin-right:0; background:url(images/back-to-arrow.png) no-repeat right center; }					
						
		#footer .bottom-nav ul li a{ color:#ffffff; font-family:'MuseoSlab-500'; }
		
	#footer .social-links{ float:left; margin-left:12px; margin-top:10px; transition: all 2s; -moz-transition: all 2s; -webkit-transition: all 2s; -o-transition: all 2s; }	
	#footer a.social-link { background: url('images/social_media.png') left top no-repeat; height: 29px; width: 29px; display: block; float: left; margin-right: 4px; }
	#footer a.social-fb { background-position: -35px 0; }
	#footer a.social-fb:hover { background-position: -35px -29px; }
	#footer a.social-pinterest { background-position: -70px 0; }
	#footer a.social-pinterest:hover { background-position: -70px -29px; }
	#footer a.social-rss { background-position: -105px 0; }
	#footer a.social-rss:hover { background-position: -105px -29px; }
	
	.footer-nav { display: block; position: relative; margin-bottom: 20px; }
	.menu-footer-menu-container { display: table; margin: 0 auto; }
	.menu-footer-menu-container li { display: inline; }
	.menu-footer-menu-container li a { display: inline-block; margin: 0 5px; }
	.menu-footer-menu-container li:after { display: inline-block; content: "|"; }
	.menu-footer-menu-container li:last-child:after { display: none; }

/****************************************************
					PRODUCT - CSS
****************************************************/

#page-nav{ float:left; margin-bottom:16px; }
	#page-nav ul li{ float:left; padding:0 10px; background:url(images/page-nav-arrow.png) no-repeat right center; }
	#page-nav ul li:first-child{ padding-left:0; }
	#page-nav ul li a{ color:#414141; font-size:13px; }
	#page-nav a{ color:#414141 !important; font-size:13px !important; }
	
.page-title{ font-family:'MuseoSlab-500'; font-size:18px; margin-bottom:6px; }

#product-panel{ width:676px; padding-bottom:5px; padding-top:16px; border-top:1px solid #c5c5c5; }
#product-panel .product-list{  width:676px; padding-bottom:5px; margin-top:6px; }
	#product-panel .product-list ul li{ width:676px; height:auto; margin-bottom:16px; border-bottom:1px dotted #000000; padding-bottom: 10px; }
		#product-panel .product-list ul li .panel-left{ width:205px; height:147px; padding-top:3px; padding-left:3px; float:left; border:1px solid #dfdfdf; }
		#product-panel .product-list ul li .panel-right{ width:450px; padding-top:3px; float:right; }
			#product-panel .product-list ul li .right-prod-info{ width:180px; float:left; }
				#product-panel .product-list ul li .panel-right .prod-title{ font-family:'MuseoSlab-500'; font-size:15px; color:#1e7310; position: relative; width: 450px; }
				#product-panel .product-list ul li .panel-right .prod-info{ margin-top:12px; font-size:13px; }
					#product-panel .product-list ul li .panel-right .prod-info-left{ width:62px; float:left; margin-bottom:4px; color:#1e7310; }
					#product-panel .product-list ul li .panel-right .prod-info-right{ width:115px; margin-bottom:4px; float:right;  }

				#product-panel .product-list ul li .panel-right .prod-qty{ width:120px; margin-top:12px;}
					#product-panel .product-list ul li .panel-right .prod-qty-txt{ float:left; font-family:'ProximaNova-Bold'; font-size:18px; color:#1e7310;}
					#product-panel .product-list ul li .panel-right .prod-qty .input-txt{ width:36px; height:18px; float:right;  border:1px solid #c5c5c5;}

			#product-panel .product-list ul li .right-prod-status{ width:258px; float:right; }
				#product-panel .product-list ul li .panel-right .prod-stat-panel{ margin-top:28px; font-size:13px; }
					#product-panel .product-list ul li .panel-right .stat-left{ color:#1e7310; float:left; }
					#product-panel .product-list ul li .panel-right .stat-right{ float:left; margin-left:6px; }
					
				#product-panel .product-list ul li .panel-right .prod-prize-panel{ margin-top:8px; font-size:30px; }
					#product-panel .product-list ul li .panel-right .g-txt { color:#1e7310; }
					#product-panel .product-list ul li .panel-right .gy-txt {}

				#product-panel .product-list ul li .panel-right .add-to-cart{ float:left; margin-top:14px; }

#shoping-cart-panel{ width:247px; margin-bottom:22px; padding:18px; padding-right:0; background:#ebebeb; }
	#shoping-cart-panel .cart-head{ font-family:'MuseoSlab-500'; }
	#shoping-cart-panel .cart-info{ width:228px; padding:9px 0; margin-top:8px; border-top:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5; }
		#shoping-cart-panel .cart-info .info-title{ font-size:13px; font-family:'ProximaNova-Bold'; color:#1e7310; }
			#shoping-cart-panel .cart-info .info-title li{ width:136px; margin-right:8px; float:left;  }
			#shoping-cart-panel .cart-info .info-title li:nth-child(2){ width:23px; }
			#shoping-cart-panel .cart-info .info-title li:last-child{ width:50px; margin-right:0; }
			
		#shoping-cart-panel .cart-info .info-list{ font-size:13px; margin-top:4px; }
			#shoping-cart-panel .cart-info .info-list li{ width:136px; margin-right:8px; float:left; }
			#shoping-cart-panel .cart-info .info-list li:nth-child(2){ width:23px; text-align:center;}
			#shoping-cart-panel .cart-info .info-list li:last-child{ width:50px; margin-right:0; }

	#shoping-cart-panel .total-prod-info{ width:228px; margin-top:10px; }
		#shoping-cart-panel .total-prod-info .info-left{ float:left; font-size:13px; font-family:'ProximaNova-Bold';}
		#shoping-cart-panel .total-prod-info .info-right{ text-align:right; float:right; }

	#shoping-cart-panel .check-panel{ width:228px; margin-top:18px; }
		#shoping-cart-panel .check-panel a{ color:#ffffff; font-size:13px;  }
		#shoping-cart-panel .check-panel .check-out{ width:90px; height:18px; padding-top:7px; text-align:center; background:#1e7310; float:left; }
		#shoping-cart-panel .check-panel .clear-cart{ width:90px; height:18px; padding-top:7px; text-align:center; background:#1e7310; float:right; }
		
	input.wpsc_buy_button { background: transparent url('images/btn_buy.png') left top no-repeat !important; border: 0 !important; height: 33px; margin: 0 !important; padding: 0 important; text-indent: -9999em; width: 130px; }
	input.wpsc_buy_button:hover { opacity: 0.7; }
	.wpsc_loading_animation { display: none; }
	.prod-qty fieldset { width: 180px; }
	.prod-qty legend { padding-top: 10px; padding-bottom: 4px; }
	.prod-qty .wpsc_variation_forms td.col1 { width: 42px; }
	.prod-qty .wpsc_variation_forms td.col2 select { position: relative; top: 4px; width: 120px !important; font-size: 11px; }
	.wpsc_category_grid_item { padding: 4px; background: white; border: 1px solid #CCC; margin-right: 5px; margin-bottom: 25px; text-align: center; }
	.wpsc_category_grid_item img { margin-bottom: 6px; }
	#fancy_notification { display: none; }
	
	.shopping-cart-wrapper .remove_button { background:url(wpsc-images/delete.png) no-repeat scroll 0 4px transparent; position: relative; top: -3px; width:14px; text-indent:-9999px; border:none;  /*delete image in shopping card widget*/ outline:none; *line-height:1; cursor:pointer;	}
	.shopping-cart-wrapper .shoppingcart table tbody td.cart-widget-remove { padding:0px; }
	.prod-category .shoppingcart thead th { color: #1E7310; }
	.prod-category .shoppingcart thead th#product, .prod-category .shoppingcart tbody td.product-name { text-align: left; }
	.prod-category .shoppingcart tbody td { padding-bottom: 4px; padding-top: 4px; text-align: center; }
	.prod-category .shoppingcart tfoot { border-top: 1px solid #1E7310; }
	.prod-category .shoppingcart tfoot td { padding-top: 10px; }
	.prod-category .shoppingcart tfoot td.pricedisplay.checkout-total { text-align: right; }
	.prod-category .shoppingcart tfoot td#cart-widget-links { text-align: right; padding-top: 10px; }
	.prod-category .shoppingcart tfoot td#cart-widget-links .gocheckout { display: block; margin-bottom: 4px; float: left; background: #1E7310; padding: 5px 20px; color: white; }
	.prod-category .shoppingcart tfoot td#cart-widget-links .emptycart { float: right; background: #1E7310; padding: 5px 20px; color: white; }
	
	table.logdisplay { width: 100%; }
	table.logdisplay tr td { padding: 2px 0; }
	table.logdisplay tr.alt { background: #EFEFEF; }

/****************************************************
					CURTAIN TAPES/ACCESSORIES - CSS
****************************************************/

#curtain-tapes-panel{ width:676px; padding-bottom:15px;}
	#curtain-tapes-panel .ct-head{ font-family:'MuseoSlab-500'; font-size:19px; color:#1e7310;  }
	#curtain-tapes-panel .ct-description{ margin-top:10px; font-size:14px; }
		#curtain-tapes-panel .ct-description p{ line-height:17px; }
	.ct-description p { margin-bottom: 1em; }

/****************************************************
				DOWNLOADS - CSS
****************************************************/

#download-panel{ width:676px; padding-bottom:5px; font-family:'MuseoSlab-500';  }
	#download-panel .page-title{ font-size:19px; color:#1e7310; }

	#download-panel .download-list{ width:676px; padding-bottom:5px; margin-top:18px; }
		#download-panel .download-list ul li{ width:676px; height:140px; margin-bottom:15px;  }
			#download-panel .download-list ul li .panel-left{ width:106px; float:left; }
			#download-panel .download-list ul li .panel-right{ width:548px; margin-top:22px; float:right; }
				#download-panel .download-list ul li .panel-right .d-title{ font-size:18px; }
					#download-panel .download-list ul li .panel-right .d-title span{ color:#1e7310; }
				#download-panel .download-list ul li .panel-right .download-btn{ float:left; margin-top:12px; }

/****************************************************
				CHECKOUT - CSS
****************************************************/

#checkout-panel{ width:960px; padding-bottom:5px; }
	#checkout-panel .page-title{ float:left; font-family:'MuseoSlab-500'; font-size:19px; color:#1e7310; }
	#checkout-panel .return-cart{ float:right; padding-left:14px; background:url(images/return-to-cart-arrow.png) no-repeat left center; font-family:'MuseoSlab-500'; font-size:13px; }
		#checkout-panel .return-cart a{ color:#747474; }
	#checkout-panel .checkout-left{ width:462px; padding-bottom:5px; float:left; }
	#checkout-panel .checkout-right{ width:462px; padding-bottom:5px; float:right; }
		#checkout-panel .checkout-head{ height:22px; padding-left:18px; margin-bottom:28px; padding-top:8px; font-family:'MuseoSlab-500'; font-size:13px; color:#ffffff; background:#1e7310; }
		
		#checkout-panel .check-input-panel{ width:365px; float:left; margin-bottom:12px;  }
			#checkout-panel .check-input-panel input, select{  height:24px; border:1px solid #bababa; color:#747474;  }
		#checkout-panel .label-txt{ float:left; margin-top:8px; font-size:13px; }
			#checkout-panel .label-txt span{ color:#1e7310; }
		#checkout-panel .input-txt{ width:214px; padding-left:8px; float:right; }
		#checkout-panel .combo-txt, select.current_country{ width:224px; padding-left:8px; float:right; background:transparent url(images/combo-arrow.png) no-repeat 206px 8px; overflow:hidden; -webkit-appearance: none; }
		select.current_country { float: none; padding-left: 0; background: transparent url(images/combo-arrow.png) no-repeat 97% 8px; }
		
		#checkout-panel .date-panel{ width:120px; float:right; margin-right:105px;  }
			#checkout-panel .combo-day{ width:46px; padding-left:8px; margin-right:10px; background:transparent url(images/combo-arrow.png) no-repeat 30px 8px; overflow:hidden; -webkit-appearance: none;  }
			#checkout-panel .combo-year{ width:60px; padding-left:8px; background:transparent url(images/combo-arrow.png) no-repeat 44px 8px; overflow:hidden; -webkit-appearance: none;}
		#checkout-panel .input-secure{ width:86px; float:right; margin-right:138px; }
		#checkout-panel .required-txt{ margin-top:24px; margin-bottom:10px; }
		#checkout-panel .paypal-banner{}
		
		#checkout-panel .email-note{ float:left; margin-bottom:12px; font-size:13px; color:#929292; }

	#checkout-panel .check-bottom-panel{ width:960px; height:70px; background:#c5c5c5; margin-top:23px; }
		#checkout-panel .check-bottom-panel .continue-shop{ float:left; margin-top:30px; margin-left:20px; font-family:'MuseoSlab-500'; font-size:15px;  }
		#checkout-panel .check-bottom-panel .checkout-btn{ float:right; margin-top:22px; margin-right:20px;  }
		
	#checkout_page_container h3, .wpsc_gateway_container h3, .wpsc_billing_forms h4, .wpsc_total_price_and_shipping h4, .wpsc_shipping_forms h4 { display: block; background: #1E7310; color: white; padding: 5px 10px; width: 656px; }
	.checkout_cart { width: 100%; }
	.checkout_cart tr.header th { color: #1E7310; text-align: left; padding: 5px 0; }
	.checkout_cart tr td { padding: 5px 0; vertical-align: middle; }
	.checkout_cart .product_row { background: #efefef; }
	.checkout_cart .product_row.alt { background: #fff; }
	#checkout_page_container input[type="text"] { border: 1px solid #BABABA; color: #747474; font-size: 12px; padding: 4px; }
	#checkout_page_container .coupon_code, #checkout_page_container .wpsc_total_amount_before_shipping { text-align: right; }
	#checkout_page_container .coupon_code input[type="submit"] { margin-right: 24px; }
	.wpsc_total_amount_before_shipping .pricedisplay { margin-right: 24px; font-weight: bold; }
	div.custom_gateway { margin-bottom: 4px; }
	div.custom_gateway input[type="radio"].custom_gateway { margin-right: 10px; position: relative; top: 2px; }
	div.custom_gateway img { top: 5px !important; }
	table.wpsc_checkout_table tr td { padding: 5px 0; width: 50%; }
	table.wpsc_checkout_table .total_price.total_shipping { background: #EFEFEF; }
	table.wpsc_checkout_table input[type="text"] { width: 77%; }
	table.wpsc_checkout_table textarea { color: #747474; padding: 5px; }
	table.wpsc_checkout_table select { width: 80% !important; font-size: 12px; }
	input.make_purchase.wpsc_buy_button { background: transparent url('images/checkout-btn.png') left top no-repeat !important; height: 32px !important; margin-top: 20px !important; width: 112px !important; }
	.wpsc_product_quantity input[type="submit"], .wpsc_product_remove input[type="submit"], .coupon_code input[type="submit"] { background: #1E7310; color: white; font-size: 11px; padding: 6px 10px; cursor: pointer; }
	.wpsc_product_quantity input[type="submit"]:hover, .wpsc_product_remove input[type="submit"]:hover, .coupon_code input[type="submit"]:hover { opacity: 0.7; }
	.wpsc_checkout_form_4 { vertical-align: top; }
		

/****************************************************
				TERMS(PRIVACY and DELIVERIES) - CSS
****************************************************/

#terms-panel{ width:876px; padding-bottom:5px; }
	#terms-panel .page-title, .post-title h2 { font-family:'MuseoSlab-500'; font-size:19px; color:#1e7310; }
	#terms-panel .privacy-panel{ width:876px; padding-bottom:5px; margin-top:25px; color:#414141; }
		#terms-panel .privacy-panel p{ margin-bottom:15px; font-size:13px; line-height:17px; }

	#terms-panel .deliveries-panel{ width:876px; padding-bottom:5px; margin-top:25px; color:#414141; }
		#terms-panel .deliveries-panel .delivery-head{ font-family:'MuseoSlab-500'; font-size:22px; color:#1e7310; margin-bottom:18px; }
			#terms-panel .deliveries-panel .del-info-head{ font-family:'MuseoSlab-500'; font-size:15px; margin-bottom:3px;  }
			#terms-panel .deliveries-panel p{ font-size:13px; margin-bottom:18px; line-height:17px; }

	.post-title, .post-content { margin: 12px 0; }
	.post-title h3 { font-size: 13px; }

/****************************************************
				CONTACT US - CSS
****************************************************/

#contact-panel{ width:676px; padding-bottom:25px; }
	#contact-panel .page-title{ font-family:'MuseoSlab-500'; font-size:19px; color:#1e7310; margin-bottom:20px; }
	#contact-panel .contact-info-head{ font-family:'MuseoSlab-500'; font-size:15px; color:#1e7310;}
	
	#contact-panel .contact-ads{ margin-top:20px; font-size:15px; }
		#contact-panel .contact-ads p{ margin-bottom:16px; line-height:16px; }
	
	#contact-panel .contact-form-panel{ width:482px; height:320px; padding-top:10px; padding-left:20px; background:#ebebeb; }
		#contact-panel .form-panel-left{ width:70px; padding-top:8px; padding-bottom: 15px; float:left; font-family:'MuseoSlab-500'; font-size:13px; position: relative; }
			#contact-panel .captcha{}
	
		#contact-panel .form-panel-right{ width:378px; float:right; margin-right:22px; }
			  #contact-panel .form-panel-right input, textarea{ padding-left:8px; font-family:'ProximaNova-Regular'; font-size:13px; border:1px solid #b7b7b7; }
			#contact-panel .form-panel-right .input-txt{ width:260px; height:26px;  margin-bottom:10px;  }
			#contact-panel .form-panel-right textarea{ width:368px; height:100px; padding-top:8px; margin-bottom:10px; border:1px solid #b7b7b7;}
			#contact-panel .form-panel-right .captcha-txt{ width:142px; height:26px; }
				#contact-panel .form-panel-right .c-read{ font-size:13px; }
					#contact-panel .form-panel-right .c-read a{ text-decoration:underline; }
					
			#contact-panel .send-form-panel{ float:left; margin-left:82px; margin-top:18px; }
				#contact-panel .send-form-panel .send-btn{ width:62px; height:27px; background:url(images/send-btn.png) no-repeat; text-indent: -9000px; cursor:pointer; margin-right:8px;  }
				#contact-panel .send-form-panel .cancel-btn{ width:62px; height:27px; background:url(images/cancel-btn.png) no-repeat; text-indent: -9000px; cursor:pointer; position:relative; top:-6px; left: -18px; }
				
	#contact-panel .operation-panel{ width:480px; margin-top:26px; padding-bottom:5px; margin-bottom:23px; }
		#contact-panel .operation-panel .op-left{ float:left; width:195px; }
			#contact-panel .operation-panel .op-left p { line-height: 1.3em; }
			#contact-panel .operation-panel .op-left .day-list{ margin-top:24px;}
				#contact-panel .operation-panel .op-left .day-list li{ width:195px; height:16px; font-size:15px; }
					#contact-panel .operation-panel .op-left .day-list li .day{ width:80px; float:left;}
					#contact-panel .operation-panel .op-left .day-list li .time{ width:86px; float:right;}
				
		#contact-panel .operation-panel .op-right{ float:right; }
			#contact-panel .operation-panel .op-right .paypal-banner{ margin-top:24px;}
				
	#contact-panel .google-map{}
	
	#contact-panel .vcard { margin-bottom:16px; line-height:16px; font-size: 15px; }
	#contact-panel .vcard .fn.org b, #contact-panel .op-left p b, #contact-panel .op-right p b { font-family:'MuseoSlab-500'; font-size:15px; font-weight:normal; color:#1e7310; display: block;}
	#contact-panel span.adr { margin-top:20px; font-size:15px; }
	
	#contact-panel #quick_contact_form{ width:482px; height:320px; padding-top:10px; padding-left:20px; background:#ebebeb; }
	#quick_contact_form th { width:70px !important; padding-top:8px !important; float:left; font-family:'MuseoSlab-500'; font-size:13px !important; font-weight: normal !important; text-align: left !important; }
	#contact-panel #quick_contact_form td{ width:378px !important; float:right !important; margin-right:22px !important; }
	#contact-panel #quick_contact_form input, #contact-panel #quick_contact_form textarea{ padding-left:8px; font-family:'ProximaNova-Regular'; font-size:13px; border:1px solid #b7b7b7; }
	#contact-panel #quick_contact_form input{ width:260px; height:26px;  margin-bottom:10px;  }
	#contact-panel #quick_contact_form textarea{ width:368px; height:100px; padding-top:8px; margin-bottom:10px; border:1px solid #b7b7b7;}
	
	#contact-panel #quick_contact_form  #quick_contact_submit{ width:62px !important; border: 0 !important; height:27px; background:url(images/send-btn.png) no-repeat; text-indent: -9000px; cursor:pointer; margin-right:8px;  }
	#contact-panel #quick_contact_form  #quick_contact_cancel{ width:62px !important; border: 0 !important; height:27px; background:url(images/cancel-btn.png) no-repeat; text-indent: -9000px; cursor:pointer;}
	#contact-panel #quick_contact_form  #quick_contact_submit:hover, #contact-panel #quick_contact_form  #quick_contact_cancel:hover { opacity: 0.7; }
	#contact-panel .op-left, #contact-panel .op-right { font-size: 15px; }
	
	.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-106 { position: relative; top: 86px; }
	
	.bottomcontainerBox { width: auto !important; border: 0 !important; background: none !important; float: right; }
	.bottomcontainerBox > div { margin-right: 0 !important; padding-right: 0 !important; margin-left: 8px !important; }
	
	.hr { border-bottom: 1px dotted #000; display: block; width: 100%; margin: 10px 0; }



/****************************************************
		CUSTOM MOBILE CSS
****************************************************/

/****************  HEADER CSS   ********************/

@media only screen and (max-width:959px) {
	#header {
		height:auto !important;
		width:100% !important;
	}
}

/****************  MOBILE MENU CSS   ********************/

@media only screen and (max-width:959px) {
	ul.sub-menu {
		
	}
	#wprmenu_menu .wprmenu_icon_par {
		width:100% !important;
	}
	#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
		margin-left:20px !important;
	}
}

/****************  MAIN CSS   ********************/

#terms-panel {
	width:676px !important;
}
#terms-panel .privacy-panel {
	width:676px !important;
}


@media only screen and (max-width:360px) {
	#logo img {
		width:99% !important;
	}
}

@media only screen and (max-width:659px) {
	#left-content #cover #slider-wrap {
		display:none;
	}
}

@media only screen and (max-width:768px) {
	#wprmenu_bar {
		height:auto !important;
	}
	#top-menu {
		float:left !important;
	}
	#content{
		width:100% !important;
	}
	#left-content {
		width:100% !important;
		float:none !important;
	}
	#left-content .short-info-panel {
		width:97% !important;
	}
	#left-content .featured-prod-panel {
		width:97% !important;
	}
	#left-content .featured-prod-panel .f-prod-list {
		width:97% !important;
		display:table;
		margin:0 auto !important;
	}
	#left-content .featured-prod-panel .f-prod-list ul li {
		display:inline-block;
		float:none !important;
	}
	#left-content #cover {
		width:100% !important;
		margin:0px auto !important;
	}
	#left-content #cover #slider-wrap {
		margin:0px auto !important;
	}
	#slider {
 		position:relative;
		height:auto;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}

	#curtain-tapes-panel {
		width:100% !important;	
	}
	#product-panel {
		width:100% !important;	
	}
	#product-panel .product-list ul li .right-prod-info {
		margin-bottom:20px !important;
	}
	#product-panel .product-list ul li .right-prod-status {
		float:none !important;
	}

	#download-panel {
		width:100% !important;
	}
	#download-panel .download-list {
		width:100% !important;
	}

	#terms-panel {
		width:100% !important;
	}
	#terms-panel .privacy-panel {
		width:100% !important;
	}

	#sidebar{
		width:100% !important;
		float:none !important;
	}
	#sidebar .side-panel {
		width:100% !important;
	}
	#sidebar #mc_signup {
		width:100% !important;
		padding-right:25px;
	}
	#sidebar #mc_signup .mc_input {
		width:90% !important;
	}
}

@media only screen and (min-width:769px) and (max-width:959px) {
	#wprmenu_bar {
		height:auto !important;
	}
	#top-menu {
		float:left !important;
	}
	#content{
		width:100% !important;
	}
	#left-content{
		width:100% !important;
		float:none !important;
	}
	#left-content .short-info-panel {
		width:97% !important;
	}
	#left-content .featured-prod-panel {
		width:97% !important;
	}
	#left-content .featured-prod-panel .f-prod-list {
		width:97% !important;
		display:table;
		margin:0 auto !important;
	}
	#left-content .featured-prod-panel .f-prod-list ul li {
		display:inline-block;
		float:none !important;
	}
	#left-content #cover {
		width:100% !important;
		margin:0px auto !important;
	}
	#left-content #cover #slider-wrap {
		margin:0px auto !important;
	}
	#slider {
 		position:relative;
		height:auto;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}

	#curtain-tapes-panel {
		width:100% !important;	
	}
	#product-panel {
		width:100% !important;	
	}
	#product-panel .product-list ul li .right-prod-info {
		margin-bottom:20px !important;
	}
	#product-panel .product-list ul li .right-prod-status {
		float:left !important;
	}

	#download-panel {
		width:100% !important;
	}
	#download-panel .download-list {
		width:100% !important;
	}

	#terms-panel {
		width:100% !important;
	}
	#terms-panel .privacy-panel {
		width:100% !important;
	}

	#sidebar{
		width:100% !important;
		float:none !important;
	}
	#sidebar .side-panel {
		width:100% !important;
	}
	#sidebar #mc_signup {
		width:100% !important;
		padding-right:25px;
	}
	#sidebar #mc_signup .mc_input {
		width:91% !important;
	}

	#footer {
		width:97% !important;
		text-align:center;
		padding-top:10px;
		padding-bottom:15px;
	}
	#footer .copyright {
		float:none !important;
		margin:0 auto !important;
		text-align:center;
	}
	#footer .social-links {
		float:none !important;
		margin:0 auto !important;
		text-align:center;
	}
	#footer a.social-link {
		float:none !important;
		display:inline-block !important;
	}
	#footer .bottom-nav {
		float:none !important;
		margin:0 auto !important;
		text-align:center;
	}
	#footer .bottom-nav ul li {
		float:none !important;
		display:inline-block !important;
	}
}

@media only screen and (max-width:500px) {
	#product-panel .product-list ul li .panel-left {
		float:none !important;
	}
	#product-panel .product-list ul li .panel-right {
		float:none !important;
		margin-left:10px !important;
		margin-top:10px !important;
	}
}
/****************  FOOTER CSS   ********************/

@media only screen and (max-width:768px) {
	#footer {
		width:97% !important;
		text-align:center;
		padding-top:10px;
		padding-bottom:15px;
	}
	#footer .copyright {
		float:none !important;
		margin:0 auto !important;
		text-align:center;
	}
	#footer .social-links {
		float:none !important;
		margin:0 auto !important;
		text-align:center;
	}
	#footer a.social-link {
		float:none !important;
		display:inline-block !important;
	}
	#footer .bottom-nav {
		float:none !important;
		margin:0 auto !important;
		text-align:center;
	}
	#footer .bottom-nav ul li {
		float:none !important;
		display:inline-block !important;
	}
}